name: plant_tribes_kaks_analysis_barplot
owner: iuc
description: |
  Contains a tool that draws a barplot of the significant components in the ks distribution.
homepage_url: https://github.com/dePamphilis/PlantTribes
long_description: |
  Contains a tool that draws a barplot of the significant components in the ks distribution.
remote_repository_url: https://github.com/galaxyproject/tools-iuc/tree/master/tools/plant_tribes/visualization
type: unrestricted
categories:
- Phylogenetics
